/*
 *  Remodal - v1.1.1
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;

  -ms-touch-action: none;
  touch-action: none;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;

  display: none;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;
  overflow: auto;

  text-align: center;

  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;

  height: 100%;
  margin-left: -0.05em;

  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;

  outline: none;

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* Remodal CSS */
.remodal-overlay,.remodal-wrapper{
  position:fixed;
  top:0;
  right:0;
  display:none
}
.remodal-overlay{
  bottom:0;
  left:0;
  width:100%;
  height:100%;
  background:rgba(0,0,0,.5);
  z-index:398
}
.remodal-wrapper{
  z-index:999;
  width:100vw;
  height:100vh;
  overflow:auto;
  -webkit-overflow-scrolling:touch;
  padding:50px
}
.remodal{
  position:relative;
  z-index:400;
  margin-right:auto;
  margin-left:auto;
  outline:none
}
.remodal,.remodal-wrapper:after{
  vertical-align:middle
}
.modal{
  max-width:700px;
  width:100%;
  box-shadow:15px 15px 40px rgba(0,0,0,.5);
  text-align:left;
  background:#fff
}
.modal__header{
  padding:30px 20px;
  border-bottom:1px solid #f5f5f5
}
.modal__header h1{
  margin-bottom:5px;
  font-size:30px;
  text-align: center;
}
.modal__header p,.page-nav ul{
  margin-bottom:0
}
.modal__body{
  padding: 20px 30px;
}
.grid__col-12 {
  width: 100%;
  padding: 0 15px;
}
.modal__header p.text-teal {
  text-align: center;
}
.modal__close{
  position:absolute;
  top:20px;
  right:20px;
  padding:0;
  border:0;
  font-size:32px;
  line-height:1;
  color:#8c8c8c;
  background:0 0;
  outline:none;
  cursor:pointer;
  transition:color 100ms ease
}
.breadcrumbs .active a:hover,.modal--video .modal__close:hover,.modal__close:hover,.page-nav--light a:hover{
  color:#41c5ea
}
.modal--video{
  max-width:1080px;
  margin-top:50px
}
.modal--video .modal__body{
  padding:0
}
.modal--video .modal__close{
  top:-50px;
  right:0;
  color:#fff
}
.remodal-overlay.remodal-is-closing,.remodal-overlay.remodal-is-opening{
  -webkit-animation-duration:300ms;
  animation-duration:300ms;
  -webkit-animation-fill-mode:forwards;
  animation-fill-mode:forwards
}
.remodal-overlay.remodal-is-opening{
  -webkit-animation-name:remodal-overlay-opening-keyframes;
  animation-name:remodal-overlay-opening-keyframes
}
.remodal-overlay.remodal-is-closing{
  -webkit-animation-name:remodal-overlay-closing-keyframes;
  animation-name:remodal-overlay-closing-keyframes
}
.remodal.remodal-is-closing,.remodal.remodal-is-opening{
  -webkit-animation-duration:300ms;
  animation-duration:300ms;
  -webkit-animation-fill-mode:forwards;
  animation-fill-mode:forwards
}
.remodal.remodal-is-opening{
  -webkit-animation-name:remodal-opening-keyframes;
  animation-name:remodal-opening-keyframes
}
.remodal.remodal-is-closing{
  -webkit-animation-name:remodal-closing-keyframes;
  animation-name:remodal-closing-keyframes
}
@-webkit-keyframes remodal-opening-keyframes{
  0%{
      opacity:0;
      -webkit-transform:scale(1.05);
      transform:scale(1.05)
  }
  to{
      opacity:1;
      -webkit-transform:none;
      transform:none
  }
}
@keyframes remodal-opening-keyframes{
  0%{
      opacity:0;
      -webkit-transform:scale(1.05);
      transform:scale(1.05)
  }
  to{
      opacity:1;
      -webkit-transform:none;
      transform:none
  }
}
@-webkit-keyframes remodal-closing-keyframes{
  0%{
      opacity:1;
      -webkit-transform:scale(1);
      transform:scale(1)
  }
  to{
      opacity:0;
      -webkit-transform:scale(.95);
      transform:scale(.95)
  }
}
@keyframes remodal-closing-keyframes{
  0%{
      opacity:1;
      -webkit-transform:scale(1);
      transform:scale(1)
  }
  to{
      opacity:0;
      -webkit-transform:scale(.95);
      transform:scale(.95)
  }
}
@-webkit-keyframes remodal-overlay-opening-keyframes{
  0%{
      opacity:0
  }
  to{
      opacity:1
  }
}
@keyframes remodal-overlay-opening-keyframes{
  0%{
      opacity:0
  }
  to{
      opacity:1
  }
}
@-webkit-keyframes remodal-overlay-closing-keyframes{
  0%{
      opacity:1
  }
  to{
      opacity:0
  }
}
@keyframes remodal-overlay-closing-keyframes{
  0%{
      opacity:1
  }
  to{
      opacity:0
  }
}

.modal__body .grid__col-6 {
  width: 50%;
  padding: 0 15px;
}

.modal__body .margin-b-md {
  margin-bottom: 20px!important;
}

.md-max-margin-b-md {
margin-bottom: 15px;
}

*, .container, .grid, [class*=grid__col-] {
  box-sizing: border-box;
}

.modal__body .form-label {
  display: block;
  margin-bottom: 5px;
}

.modal__body .form-label, .modal__body .parsley-errors-list {
  padding-right: 20px;
  padding-left: 20px;
}

.modal__body .form-label--required:after {
  content: '';
  display: inline-block;
  width: 5px;
  height: 5px;
  border-radius: 100%;
  margin-left: 5px;
  vertical-align: 5px;
  background: #41c5ea;
}

.modal__body .form-input--block {
  display: block;
  width: 100%;
}

.modal__body .form-input--lg {
  height: 44px;
  padding: 5px 35px;
  font-size: 20px;
}

.modal__body .grid {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.modal__body .margin-v-lg {
  margin-top: 50px!important;
  margin-bottom: 50px!important;
}

.modal__body .btn--lg {
  padding: 5px 40px;
  font-size: 20px;
}

.modal__body button.btn.btn--text-teal.btn--lg {
  margin: 0 auto;
  display: block;
}

.modal__body button.btn.btn--text-teal.btn--lg:hover {
  background: #333;
}

.modal__close:hover {
  background: #fff;
}

.modal__body input[type="checkbox"] {
  width: 15px;
}

.modal--video {
  max-width: 1080px;
  margin-top: 50px;
  padding: 0;
}
.modal--video  .modal__body { padding: 0; }
.modal--video .modal__close {
  top: -50px;
  right: 0;
  color: #fff;
}
.modal--video .modal__close:hover { color: #41c5ea; }

.iframe-resize {
  position: relative;
  z-index: 1;
  height: 0;
  padding-bottom: 56.25%;
}
.iframe-resize iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

.iframe-resize--document { padding-bottom: 77.27%; }

@media only screen and (max-width: 980px) {

  .remodal {
    padding: 8px;
  }

  .modal__body {
    padding: 10px 5px;
  }

}